OBTAUTOMER(1)

NAME
obtautomer - enumerate tautomer SMILES and canonical tautomer SMILES

SYNOPSIS
obtautomer [-c] filename

DESCRIPTION
Enumerates tautomer SMILES and canonical tautomer SMILES.

OPTIONS

-c  Canonical tautomer only

EXAMPLES
    obtautomer molecule.smi > tautomers.smi

Enumerates tautomers for molecule.smi and writes them to tautomers.smi

SEE ALSO
obabel(1).

The web pages for Open Babel can be found at: <https://openbabel.org/>

AUTHORS
-nosplit Open Babel is developed by a cast of many, including current maintainers Geoff Hutchison, Chris Morley, Michael Banck, and innumerable others who have contributed fixes and additions. For more contributors to Open Babel, see <https://openbabel.org/docs/Introduction/thanks.html>

COPYRIGHT
Copyright (C) 1998-2001 by OpenEye Scientific Software, Inc.
Some portions Copyright (C) 2001-2008 by Geoffrey R. Hutchison and other contributors.

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation version 2 of the License.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.